#pragma once

#include <memory>

#include "UiEvent.h"

class PaintEvent : public UiEvent
{
public:

    PaintEvent();

    ~PaintEvent();

    static std::unique_ptr<PaintEvent> Create();
};
using PaintEventUPtr = std::unique_ptr<PaintEvent>;
